
/* ****************** 실선  ****************** */

.solid_line_83913_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_83913_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:6px solid #cccccc;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82973_wrap {min-width:320px;}
.layout_82973_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_82973_wrap {min-width:1200px;}
}
.layout_82973_wrap {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:35px 0; border:1px solid #e5e5e5; background:#fafafa;}
.layout_82973_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_82973_:after {content:''; display:block; clear:both;}
.layout_82973_ > [class^=container_] {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative; float:left; width:100%; padding:0 20px;}

.layout_82973_.grid_1111 > [class^=container_] {width:25%;}
.layout_82973_.grid_3111 > [class^=container_] {width:16.6666%;}
.layout_82973_.grid_3111 > .container_1 {width:50%;}
.layout_82973_.grid_1113 > [class^=container_] {width:16.6666%;}
.layout_82973_.grid_1113 > .container_4 {width:50%;}

@media (max-width:1023px){
	.layout_82973_wrap {padding-left:13px; padding-right:13px;}
	.layout_82973_.grid_1111 > [class^=container_] {width:50%; margin-top:45px;}
	.layout_82973_.grid_1111 > .container_1 {margin-top:0;}
	.layout_82973_.grid_1111 > .container_2 {margin-top:0;}
	.layout_82973_.grid_1111 > .container_3 {clear:both;}
	.layout_82973_.grid_3111 > [class^=container_] {width:33.3333%;}
	.layout_82973_.grid_3111 > .container_1 {width:100%; margin-bottom:45px;}
	.layout_82973_.grid_3111 > .container_2 {clear:both;}
	.layout_82973_.grid_1113 > [class^=container_] {width:33.3333%;}
	.layout_82973_.grid_1113 > .container_4 {clear:both; width:100%; margin-top:45px;}
}
@media (max-width:767px){
	.layout_82973_wrap {padding:25px 10px;}
	.layout_82973_.grid_1111 > [class^=container_] {clear:both; width:100%; margin-top:35px; padding:0 5px;}
	.layout_82973_.grid_1111 > .container_1 {margin-top:0;}
	.layout_82973_.grid_3111 > .container_1 {margin-bottom:35px;}
	.layout_82973_.grid_1113 > .container_4 {margin-top:35px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82978_ {min-width:320px;}
.layout_82978_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_82978_ {min-width:1200px;}
}
.layout_82978_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:35px 8px;}
.layout_82978_:after {content:''; display:block; clear:both;}
.layout_82978_ > [class^=container_] {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative; float:left; width:100%; padding:0 12px;}

.layout_82978_ > .container_1 {width:40%;}
.layout_82978_ > .container_2 {width:30%;}
.layout_82978_ > .container_3 {width:30%;}

@media (max-width:1023px){
	.layout_82978_ > [class^=container_] {width:50%; margin-top:35px;}
	.layout_82978_ > .container_1 {width:100% !important; margin-top:0 !important;}
}
@media (max-width:767px){
	.layout_82978_ {padding:25px 10px;}
	.layout_82978_ > [class^=container_] {width:100% !important; margin-top:25px; padding:0;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82983_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:8px solid #ebebeb; box-sizing:border-box;}
.layout_82983_ > div {margin-left:-50px;}
.layout_82983_ > div:after {content:''; display:block; clear:both;}
.layout_82983_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_82983_ > div > .container_1 {width:33.333333333333%;}
.layout_82983_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_82983_ > div > .container_1 { width:100%; }
	.layout_82983_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_82983_ {min-width:1200px;}
}

/* ****************** 고객센터  ****************** */

.customer1915:after {content:''; display:block; clear:both;}
.customer1915 figure {display:block; float:left; margin:0; padding-right:10px; box-sizing:border-box;}
.customer1915 figure img {max-width:100%; vertical-align:bottom;}
.customer1915 div p {margin:0; padding:0; font-weight:bold;}
.customer1915 div .title {font-size:14px; color:#444; line-height:1.6em;}
.customer1915 div .tel {font-size:25px; color:#d73031; line-height:1em;}

@media (min-width:769px){
.customer1915 div .tel {font-size:30px; color:#d73031; line-height:1em;}
}


/* ****************** 입금계좌 안내  ****************** */

.bank1909 figure {display:block; float:left; margin:0; padding-right:10px; box-sizing:border-box;}
.bank1909 .title {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444; line-height:1.6em;}
.bank1909 .title span {margin-left:10px; color:;}
.bank1909 ul {margin:10px 0 10px 60px; padding:0; list-style:none; font-size:0;}
.bank1909 li {display:inline-block; margin-right:20px; font-size:16px; color:#444; line-height:1.6em;}

/* ****************** 공백  ****************** */

.empty_line_82986_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82986_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82987_ {min-width:320px;}
.layout_82987_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_82987_ {min-width:1200px;}
}
.layout_82987_ {
	box-sizing:border-box; padding:42px 8px;
	-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.layout_82987_:after {content:''; display:block; clear:both;}
.layout_82987_ > [class^=container_] {box-sizing:border-box; position:relative; float:left; width:25%; padding:0 12px;}

@media (max-width:1023px){
	.layout_82987_ > [class^=container_] {width:50%; margin-top:35px;}
	.layout_82987_ > .container_1 {margin-top:0 !important;}
	.layout_82987_ > .container_2 {margin-top:0 !important;}
}
@media (max-width:768px){
	.layout_82987_ {padding:30px 10px;}
	.layout_82987_ > [class^=container_] {width:100%; margin-top:25px; padding:0;}
	.layout_82987_ > .container_2 {margin-top:25px !important;}
}

/* ****************** 즐겨찾기  ****************** */

.img_tile_82991_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_82991_:after {content:''; display:block; clear:both;}
.img_tile_82991_ .item {box-sizing:border-box; float:left; position:relative; width:100%; padding:5px;}
.img_tile_82991_ .item a {
	display:block; padding:3px 0; border-radius:.5em; background:rgba(255,255,255,.1); text-decoration:none;
	-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.img_tile_82991_ .item a:hover {background:rgba(255,255,255,.2);}
.img_tile_82991_ figure {display:none; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_82991_ figure img {width:30px; max-width:100%; vertical-align:bottom;}
.img_tile_82991_ .text_box {display:block; padding:5px; box-sizing:border-box;}
.img_tile_82991_ .text_box span {color:#ffffff;}
.img_tile_82991_ .subject {}

.col_1_82991_ .item {width:100%;}
.col_2_82991_ .item {width:50%;}
.col_3_82991_ .item {width:33.3333%;}
.col_4_82991_ .item {width:25%;}
.col_5_82991_ .item {width:20%;}
.col_6_82991_ .item {width:16.6666%;}

.col_1_82991_ .item,
.col_2_82991_ .item2n,
.col_3_82991_ .item3n,
.col_4_82991_ .item4n,
.col_5_82991_ .item5n,
.col_6_82991_ .item6n {clear:both;}

.text_none_82991_ .text_box {display:none;}
.text_right_82991_ figure {float:left; width:50%; padding-right:10px;}
.text_right_82991_ .text_box {float:right; width:50%;}

.text_sml_82991_ .text_box span {margin:5px 0;}
.text_sml_82991_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_82991_ .content {font-size:12px; line-height:1.6em;}

.text_mid_82991_ .text_box span {margin:5px 0;}
.text_mid_82991_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_82991_ .content {font-size:13px; line-height:1.6em;}

.text_big_82991_ .text_box span {margin:10px 0;}
.text_big_82991_ .subject {font-size:18px; line-height:1.4em;}
.text_big_82991_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:768px){
	.img_tile_82991_ .item a {padding:8px 0;}
	.img_tile_82991_ figure {display:block;}
}

@media (min-width:1024px){
	.img_tile_82991_ h2 {margin-bottom:20px; font-size:18px;}
}

@media \0screen{
	.img_tile_82991_ h2 {margin-bottom:20px; font-size:18px;}
	.img_tile_82991_ .item a {display:block; padding:8px 0; text-decoration:none; background:#42484d;}
	.img_tile_82991_ figure {display:block;}
}

/* ****************** 주변정보  ****************** */

.img_tile_82988_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_82988_:after {content:''; display:block; clear:both;}
.img_tile_82988_ .item {float:left; width:100%;}
.img_tile_82988_ .item a {display:block; padding:5px; text-decoration:none;}
.img_tile_82988_ figure {display:block; margin:0; padding:0;}
.img_tile_82988_ figure img {max-width:100%; vertical-align:bottom;}

.col_1_82988_ .item {width:50%;}
.col_2_82988_ .item {width:50%;}
.col_3_82988_ .item {width:33.3333%;}
.col_4_82988_ .item {width:25%;}
.col_5_82988_ .item {width:20%;}
.col_6_82988_ .item {width:16.6666%;}

.col_2_82988_ .item2n,
.col_3_82988_ .item3n,
.col_4_82988_ .item4n,
.col_5_82988_ .item5n,
.col_6_82988_ .item6n {clear:both;}

@media (min-width:1024px){
	.img_tile_82988_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_82988_ .item a {padding-top:15px;}

	.col_1_82988_ .item {clear:both; width:100%;}
}

@media \0screen{
	.img_tile_82988_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_82988_ .item a {padding-top:15px;}
}

/* ****************** 바로가기  ****************** */

.img_tile_82989_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_82989_:after {content:''; display:block; clear:both;}
.img_tile_82989_ .item {float:left; width:100%;}
.img_tile_82989_ .item a {display:block; padding:5px; text-decoration:none;}
.img_tile_82989_ figure {display:block; margin:0; padding:0;}
.img_tile_82989_ figure img {max-width:100%; vertical-align:bottom;}

.col_1_82989_ .item {width:50%;}
.col_2_82989_ .item {width:50%;}
.col_3_82989_ .item {width:33.3333%;}
.col_4_82989_ .item {width:25%;}
.col_5_82989_ .item {width:20%;}
.col_6_82989_ .item {width:16.6666%;}

.col_2_82989_ .item2n,
.col_3_82989_ .item3n,
.col_4_82989_ .item4n,
.col_5_82989_ .item5n,
.col_6_82989_ .item6n {clear:both;}

@media (min-width:1024px){
	.img_tile_82989_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_82989_ .item a {padding-top:15px;}

	.col_1_82989_ .item {clear:both; width:100%;}
}

@media \0screen{
	.img_tile_82989_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_82989_ .item a {padding-top:15px;}
}
